[
  {   
	  
	"intro" : {
		"mensagem": "YUO CAN DO YOU PART TO HELP SAVE THE ENVIRONMENT"
	},
	"sprite" : {
		"bag1": "GLASS",	
		"bag2": "METAL",	
		"bag3": "PAPER",	
		"bag4": "PLASTIC",	
		"bag5": "ORGANIC",
		"bag6": "BATTERY"
	},
	"gameover" : {
		"title": "GAMEOVER"	,
		"score": "SCORE",
		"high_score": "HIGHSCORE",
		"retry": "RETRY",
		"ranking": "RANKING"
	},
	"tutorial" : {
		"title": "SEGREGATE WASTE"	,
		"special": "EXTRA CHANCE"	,
		"action": "TAP TO MOVE"		
	}
  }
]




